table.sogehts {
    width:100%;margin-top:20px;
}
table.sogehts td {
    width: 280px;
}
table.sogehts td.left {
    padding-right:20px;
}
table.sogehts td a {
    font-size: 16px; font-weight: bold; text-decoration: none;
}
div.bottomgroup {
    font-size:14px;margin-top:20px;
}
div.bottomlinks {
    margin: 20px 0;
}
